Subject: Longfellow -- My Lost Youth

From: XiaoFei Wang <[email-masked]>
Date: Sat, 9 Oct 1993 06:16:39 CDT

LONGFELLOW -- MY LOST YOUTH
郎费罗--逝去的青春

Often I think of the beautiful town
那美丽的古城常教我怀想，
  That is seated by the sea;
它就座落在大海边上；
Often in thought go up and down
多少次，我恍惚神游于故乡，
The pleasant streets of that dear old town,
在那些可爱的街衢上来往，
  And my youth comes back to me.
俨然又回到了年少的时光。
    And a verse of a Lapland song
一首拉普兰民歌里的诗句
    Is haunting my memory still:
一直在我记忆里回荡：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

I can see the shadowy lines of its trees,
我望见葱茏的树木成行，
  And catch, in sudden gleams,
从忽隐忽现的闪闪波光
The sheen of the far-surrounding seas,
撇见了远处环抱的海洋；
And islands that were the Hesperides
那些岛，就象是极西仙境，
  Of all my boyish dreams.
小时候惹动我多少梦想！
    And the burden of that old song,
那首古老民歌的迭句
    It murmurs and whispers still:
依旧在耳边喃喃低唱：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

I remember the black wharves and slips,
我记得乌黑的码头和船台，
  And the sea-tides tossing free;
海上恣意奔腾的潮汐；
And Spanish sailors with bearded lips,
满嘴胡须的西班牙水手，
And the beauty and mystery of the ships,
一艘艘船舶的壮丽神奇，
  And the magic of the sea.
茫茫大海诱人的魔力。
    And the voice of that wayward song
那萦回不去的执拗歌声
    Is singing and saying still:
仍然在那里又唱又讲：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

I remember the bulwarks by the shore,
我记得岸上的防御工事，
  And the fort upon the hill;
记得山头耸立的碉楼；
The sunrise gun, with its hollow roar,
日出时，大炮隆隆怒吼，
The drum-beat repeated o'er and o'er,
鼙鼓一阵阵雷响不休，
  And the bugle wild and shrill.
号角激昂锐利的吹奏。
    And the music of that old song
那首民歌的悠扬曲调
    Throbs in my memery still:
依然波动在我的心头：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

I remember the sea-fight far away,
我记得那次远处的海战，
  How it thundered o'er the tide!
炮声在滚滚浪潮上震荡；
And the dead captains, as they lay
两位船长，在墓中安躺，
In their graves, o'erlooking the tranquil bay
俯临着寂廖宁静的海湾--
  Where they in battle died.
那就是他们战死的沙场。
    And the sound of that mournful song
那哀怨的歌声往复回翔，
    Goes through me with a thrill:
颤栗的音波流过我心房：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

I can see the breezy dome of groves,
我看见微风里林木亭亭，
  The shadows of Deering's Woods;
荻岭森林洒布着阴影；
And the friendships old and the early loves
旧日的友谊，早年的恋情
Comes back with a Sabbath sound, as of doves
以安舒的音调回到我心里，
  In quiet neighborhoods.
宛如幽静邻里的鸽鸣。
  And the verse of that sweet old song,
那古老民歌的甜美诗句
  It flutters and murmurs still:
依稀在低语，在颤动不停：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

I remember the gleams and glooms that dart
我记得缕缕的亮光和暗影
  Across the school-boy's brain;
翩翩掠过我童稚的心灵；
The song and the silence in the heart,
心底蕴藏的歌声和静默
That in part are prophecies, and in part
有几分是预言，还有几分
Are longs wild and vain.
是狂热而又虚幻的憧憬。
    And the voice of that fitful song
听啊，那起伏不定的歌声
    Sings on, and is never still:
还在唱着，总也不平静：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

There are things of which I may not speak;
有一些梦境永不会泯灭；
  There are dreams that can not die;
有一些情景我不能倾诉；
There are thoughts that make the strong heart weak,
有一些愁思，使心灵疲弱，
And bring a pallor into the cheek,
使脸色苍白--象白蜡新涂，
  And a mist before the eye.
使眼睛湿润--象蒙上潮雾。
    And the words of that fatal song
那句不详的歌词好象
    Comes over me like a chill:
一个寒颤落到我身上：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

Strange to me now are the forms I meet
当我重临这亲爱的古城，
  When I visit the dear old town;
眼中的景象已这般陌生；
But the native air is pure and sweet,
但故乡的空气甘美而纯净，
And the trees that o'ershadow each well-known street,
熟识的街衢洒满了树影，
  As they balance up and down,
树枝上下摆动个不停，
    Are singing the beautiful song,
都在唱着那动人的歌声，
    Are sighing and whispering still:
在低声叹息，在曼声吟咏：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

And the Deering's Woods are fresh and fair,
怀着近似痛苦的欢欣，
  And with joy that is almost pain
我的心魂象故国飞奔；
My heart goes back to wander there,
荻岭森林秀丽而鲜润；
And among the dreams of the days that were,
从一一重温的缤纷旧梦里，
  I find my lost youth again.
我又觅回了逝去的青春。
    And the strange and beautiful song,
树丛还在反复的吟唱
    The groves are repeating it still:
那奇异而又美妙的诗行：
    ``A boy's will is the wind's will,
“孩子的愿望是风的愿望，
And the thoughts of youth are long, long thoughts.''
青春的遐想是悠长的遐想。”

Henry Wadsworth Longfellow, Evangeline and selected tales and poems,
                            New American Library, 1964.
杨德豫译，朗费罗诗选，人民文学出版社，一九八五。
植字：王笑飞 [email-masked]